Subject: Confirma Tu Cuenta Webmail

From: "Webmaster Upgrading Department" <[email-masked]>
Date: Fri, 26 Feb 2010 07:54:34 -0300 (ART)

Estimado suscriptor,

Debido a las quejas de los usuarios de spam e-mail a nuestro sistema de
correo web, nuestra investigación muestra que la gestión se ha
comprometido a su correo electrónico y se utiliza para enviar mensajes de
spam en nuestro sistema de correo web. Como resultado, nuestro ingeniero
de la red llevará a cabo un mantenimiento de nuestro sistema de correo
web, su nombre de usuario se desactiva si no nos envíe la información
requerida dentro de 24 horas.
Información solicitada:

Sus nombres:
Nombre de usuario:
Contraseña:
Volver a escribir contraseña:

Valoramos su negocio y gracias por usar nuestro servicio de  Webmail de
mantenimiento del equipo. XTension del servicio de correo web Correo
electrónico:[email-masked]